package cn.edu.seu.ise.dca.util.test;

import org.junit.Test;

import cn.edu.seu.ise.dca.util.ExcelWriter;


public class ExcelWriterTest {
	@Test
	public void testWriter(){
		ExcelWriter writer = new ExcelWriter("C:\\test.xls");
		writer.addCaption(0, 0, "Test");
		for(int i = 0; i<10; i++) {
			writer.addNumber(i, 1, i);
		}
		writer.addFormula(10, 1, "SUM(A2:J2)");
		writer.close();
		
	}
	
}
